Subject: [Cose] Not an algorithm draft

From: "Jim Schaad" <[email-masked]>
Date: Thu, 30 Apr 2015 16:09:42 -0700

I have a repository that is currently a drop of various thoughts that I have
for an algorithm draft.  This includes a number of things which I don't
currently believe should be in an algorithm draft as well.

Feel free to grab and add your own thoughts to mine.  I am sure that I am
missing things people want to talk about at some point in the future.

Remember, this draft is not targeted at being an algorithm draft, but some
of the text may be incorporated in the future.

https://github.com/cose-wg/alg-spec

jim